td.col-serviceprops{
	text-align: center;
}
.contact-wrap div, .serviceinfo-wrap div{
  box-sizing: border-box;
}
td.col-serviceprops {
	border-left: 1px solid #cfd8dc;
}
.opt-wrap{
	margin:30px 0;
}
.editcom-dialogwrap{
	height: 408px;
}


/*新元素*/
.contactemail, .contactaddress{
	color: #282828;
}
.account-name{
  width: 150px;
  color: #16a6dd;
  display: inline-block;
}
.remark-wrap{
	background-color: #f6f7f9;
	line-height: 33px;
	padding: 18px 0 18px 30px;
	margin-top: 30px;
	font-size: 15px;
	box-sizing: border-box;
	display: flex;
}

.remark-wrap .remark-item{
	width: 50%;
	display: flex;
    padding: 0 10px;
    box-sizing: border-box;
}
.remark-wrap .remark-item.referee{
	width: 40%;
}
.remark-wrap .remark-item.remark{
	width: 100%;
}
.remark-item input{
	height: 33px;
    padding: 0 18px;
    box-sizing: border-box;
    flex: 1 1 auto;
}
.remark-item span{
	padding-left: 18px;
	text-align: left;
	margin-right: 24px;
    
}

.present-wrap{
	background-color: #f6f7f9;
	line-height: 33px;
	padding: 10px 13px 10px 60px;
	margin-top: 30px;
	font-size: 15px;
	box-sizing: border-box;
	display: flex;
}
.present-item {
	width: 100%;
}
.present-wrap .remark-item{
	padding: 0 10px;
	box-sizing: border-box;
}
.present-wrap .remark-item.referee{
	width: 40%;
}
.present-wrap .remark-item.remark{
	width: 100%;
}
.present-wrap input{
	height: 33px;
	width: 20px;
	float: right;
	box-sizing: border-box;
}
.present-wrap span{
	padding-left: 18px;
	text-align: left;
	margin-right: 24px;
}

.sku-description{
    margin-top: 20px;
    padding: 0 10px;
}
.contact-edit>div{
	margin-top: 15px;
}
.contact-show .icon-close{
	background: url('../../images/zwybuy-images/icon-close.png');
	width: 18px;
	height: 18px;
	right: 10px;
	top: 10px;
	position: absolute;
}